body{
  /*  font-family: "Century Gothic", Verdana, sans-serif;*/
    font-family: 'Open Sans', sans-serif;  
 	background-image: url(NM1.png);
}
h1,h2{
    text-align: center;
    text-transform: uppercase;
    text-decoration: underline;
    text-shadow: 0px 0px 5px teal;/*  ( teal est un bleu/vert ) */ 
}
.p1{
	text-align: center;
	color: #999999;
}
.p2{
	color: #999999;
}	
h1,h2 {
	color: #F929F5;
	font-weight: bold;
}








